# Retrieve an Adjustment object

Retrieves the details of an Adjustment by ID.

## Request

```curl
curl https://api.stripe.com/v2/money_management/adjustments/adj_65Pj770ytFhPwgkQg0116Pj6mS0dSQaN2JL1S0NhRweDjE \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2025-11-17.preview"
```

### Response

```json
{
  "id": "adj_65Pj770ytFhPwgkQg0116Pj6mS0dSQaN2JL1S0NhRweDjE",
  "object": "v2.money_management.adjustment",
  "adjusted_flow": {
    "outbound_payment": "obp_65OAfT9tVl3u223h0he16NybHIZ4SQ3LORe4rpuNGDIKCO",
    "type": "outbound_payment"
  },
  "amount": {
    "value": 100,
    "currency": "usd"
  },
  "created": "2024-01-18T00:08:23.488Z",
  "description": "Stripe credit",
  "financial_account": "fa_65Pj6mdWMT1K5pw0kSK16Pj6mS0dSQaN2JL1S0NhRweTZY",
  "livemode": true,
  "receipt_url": "https://payments.stripe.com/transaction_receipt/CCMaIwohd2tzcF90ZXN0XzZQT1FKUzdSU1FzMnFGVDFJektXSXlHKJOXtLYGMgZkVRf7VbI6SJRp7IPsVDBFSlQo5pcqfVA-rhUM1vwykiziz5767yzBhMdFWTHS31y9b_jVoQGdDDSkdFA0I4n9rtJL0tv1zeOu5hRHAW76vP"
}
```

## Parameters

- `id` (string, required)
  The ID of the Adjustment to retrieve.

## Returns

## Response attributes

- `id` (string)
  Unique identifier for the object.

- `object` (string, value is "v2.money_management.adjustment")
  String representing the object’s type. Objects of the same type share the same value of the object field.

- [`adjusted_flow`](https://docs.stripe.com/api/v2/money-management/adjustments/retrieve.md?query=adjusted_flow) (object, nullable)
  If applicable, contains information about the original flow linked to this Adjustment.

- [`amount`](https://docs.stripe.com/api/v2/money-management/adjustments/retrieve.md?query=amount) (object)
  The amount of the Adjustment.

- `created` (timestamp)
  Time at which the object was created. Represented as a RFC 3339 date & time UTC value in millisecond precision, for example: 2022-09-18T13:22:18.123Z.

- `description` (string, nullable)
  Description of the Adjustment and what it was used for.

- `financial_account` (string)
  The FinancialAccount that this adjustment is for.

- `livemode` (boolean)
  Has the value `true` if the object exists in live mode or the value `false` if the object exists in test mode.

- `receipt_url` (string, nullable)
  A link to the Stripe-hosted receipt that is provided when money movement is considered regulated under Stripe’s money transmission licenses. The receipt link remains active for 60 days from the Adjustment creation date. After this period, the link will expire and the receipt url value will be null.

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 404 | not_found | The resource wasn’t found. |
